<!DOCTYPE html>
<html lang="pt-BR">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" href="style.css" />
  <title>Gabriel 👨🏻‍💻</title>
</head>

<body>
  <header>
    <nav class="nav-bar">
      <div class="titulo">
        <h1>Gabriel Mariano 👨🏻‍💻</h1>
      </div>
      <div class="nav-list">
        <ul>
          <li class="active">
            <a href="#" class="nav-link">
              <p>Link 1</p>
            </a>
          </li>
          <li class="nav-item">
            <a href="#" class="nav-link">
              <p>Link 2</p>
            </a>
          </li>
          <li class="nav-item">
            <a href="#" class="nav-link">
              <p>Link 2</p>
            </a>
          </li>
        </ul>
        <div class="mobile-menu">
          <input type="checkbox" id="check">
          <label for="check">
            <img class="icon" src="./assets/menu-icon.png" width="40px" color="#ffffff">
          </label>
        </div>
      </div>
      </div>
    </nav>

  </header>

  <div class="container">

    <img src="./assets/profile.jpg" class="picture" alt="Gabriel Mariano Negreiro da Silva" width="300" height="300" />
    <div class="text-descriptipon">
      <h1>Apresentação</h1>
      </br>
      <p>
        Olá, me chamo Gabriel Mariano! Tenho 25 anos e atualmente sou dev
        Junior na empresa EY. Estou no terceiro período de </br> Tecnologia em
        Sistemas de Computação pela UFF (CEDERJ) no polo de Angra dos Reis.
        Gosto bastante de Hardware </br>e tecnologia, no geral. Abaixo algumas
        coisas que gosto e Hobbies 😁
      </p>
    </div>
  </div>
  <div class="container-grid">

    <div class="right-grid-title">
      <h1>Top 5 Hobbies:</h1>
      <div class="right-grid">
        <div class="child">Desenhar</div>
        <div class="child">Programar</div>
        <div class="child">Academia</div>
        <div class="child">Andar de bike</div>
        <div class="child">Cozinhar</div>
      </div>
      
    </div>

    <div class="right-grid-title">
      <h1>Top 5 Qualquer coisa:</h1>
      <div class="right-grid">
        <div class="child">Time: Flamengo</div>
        <div class="child">País Favorito: Japão</div>
        <div class="child">Jogos: Dota 2, CS:GO</div>
        <div class="child">Comida Favorita: Tonkatsu</div>
        <div class="child">Anime: Demon Slayer</div>
        
      </div>
    </div>

  </div>

  <footer>

    <div class="social">
      <a href="#">
        <div>
          <img class="icon" size="30px" src="./assets/instagram.png" >
        </div>
      </a>
      <a href="#">
        <div>
          <img class="icon" size="30px" src="./assets/linkedin.png">
        </div>
      </a>
      
     <a href="#">
      <div>
        <img class="icon" size="30px" src="./assets/facebook.png">
      </div>
     </a>
      
      <a href="#">
        <div>
          <img class="icon" size="30px" src="./assets/gitlab.png">
        </div>
      </a>
      
    </div>
    <div class="contact">
      <button class="contact-btn">
        <p>Entrar em Contato</p>
      </button>
    </div>
  </footer>
  
</body>


</html>
